MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001213VCMIGUI - Adventure Mappublic2013-02-21 19:432016-06-06 07:39
ReporterWarmonger 
Assigned ToWarmonger 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.91b 
Target VersionFixed in Version0.99 
Summary0001213: Rewards from Pandora may not fit on a screen
DescriptionJust take a look at that screenshot :D
TagsNo tags attached.
Attached Filespng file icon Pandora spells.png [^] (706,051 bytes) 2013-02-21 19:43

- Relationships
related to 0000872resolvedWarmonger Bugs with pandora box which has multiple rewards 
has duplicate 0002081closedSXX CInfoWindow: some quest messages with components may not fit into screen 
related to 0001802new Window showing spells shared between heroes is not resizable 
related to 0002305new Sometimes it does not intermeddle spells in the transfer window (scholar) 

-  Notes
(0003481)
Warmonger (administrator)
2013-04-01 09:46

It's about Pandora, but more likely related to interface / callback or even multiple dialog issue like 0001053.
(0006514)
Warmonger (administrator)
2016-06-06 07:39

Fixed in https://github.com/vcmi/vcmi/commit/201ed26795cedfed3e46afb5fbd55266747c7bee [^]

- Issue History
Date Modified Username Field Change
2013-02-21 19:43 Warmonger New Issue
2013-02-21 19:43 Warmonger File Added: Pandora spells.png
2013-04-01 09:45 Warmonger Relationship added related to 0000872
2013-04-01 09:46 Warmonger Note Added: 0003481
2014-06-13 21:08 Warmonger Relationship added related to 0001802
2015-03-12 21:08 SXX Relationship added has duplicate 0002081
2015-10-17 16:55 Warmonger Relationship added related to 0002305
2016-05-04 09:15 Warmonger Assigned To => Warmonger
2016-05-04 09:15 Warmonger Status new => assigned
2016-06-06 07:39 Warmonger Note Added: 0006514
2016-06-06 07:39 Warmonger Status assigned => resolved
2016-06-06 07:39 Warmonger Fixed in Version => 0.99
2016-06-06 07:39 Warmonger Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean